'use strict';

var index = require('../node_modules/node-fetch/lib/index.js');
var _commonjsHelpers = require('./_commonjsHelpers.js');

var require$$0 = /*@__PURE__*/_commonjsHelpers.getAugmentedNamespace(index);

module.exports = require$$0;
